## dh-fortran-mod 0.3

=== debian/changelog ===
dh-fortran-mod (0.3) unstable; urgency=medium

  * Change subst-vars to include real compiler pkg to work build buildds.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 06 May 2018 07:39:28 +0100

dh-fortran-mod (0.2) unstable; urgency=medium

  * Copy code from dh_install to enable globbing of paths.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 04 May 2018 15:30:50 +0100

dh-fortran-mod (0.1) unstable; urgency=low

  * Initial release. (Closes: #868013).

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 01 May 2018 17:36:13 +0100
