=== debian/control ===
Source: dh-fortran-mod
Section: devel
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
 Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org:/science-team/dh-fortran-mod.git
Vcs-Git: https://salsa.debian.org:/science-team/dh-fortran-mod.git

Package: dh-fortran-mod
Architecture: all
Multi-Arch: foreign
Depends: ${perl:Depends},
   ${misc:Depends},
   debhelper (>= 10),
   libio-compress-perl,
   libfile-libmagic-perl
Enhances: debhelper
Description: debhelper add-on to handle Fortran '.mod' files
 Modules were introduced in the 1990 revision of the Fortran standard. When the
 Fortran compiler processes a source file containing a module, it produces both
 an object file and a '.mod' file. The latter plays a role similar to header
 files in C, since it is needed when compiling other source files which make
 use of the module.
 .
 The '.mod' files are however platform dependent, and their format changes with
 the gfortran version.
 .
 This package provides the dh_fortran_mod command, which simplifies the
 inclusion of '.mod' files in binary packages. First, it places the '.mod'
 files in the correct platform- and gfortran-dependent location. Second, it
 adds the right dependency information on gfortran version(s).
 .
 Inclusion of dh_fortran_mod in dh sequence is also provided under the name
 'fortran_mod'.
