=== debian/rules ===
#!/usr/bin/make -f
version := $(shell dpkg-parsechangelog | sed -nr 's/^Version: (.*)/\1/p')
pod2man := pod2man -r "dh-fortran-mod v$(version)" -c dh-fortran-mod

%:
	dh $@

override_dh_auto_build:
	$(pod2man) --section=1 dh_fortran_mod dh_fortran_mod.1

override_dh_clean:
	dh_clean dh_fortran_mod.1
