## dh-fortran-mod 0.5

=== debian/changelog ===
dh-fortran-mod (0.5) unstable; urgency=medium

  * Set ${Fortran-Mod} variable instead of ${misc:Built-Using} as
    Built-Using has strict semantics; don't use it

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 13 Dec 2018 07:45:06 +0000

dh-fortran-mod (0.4) unstable; urgency=medium

  * Standards-Version: 4.2.1; no changes required
  * Put files in fmoddir, /usr/lib/$multiarch/fortran/$compiler directory
    by default.
  * Set misc:Built-Using: variable with the compiler version rather
     than misc:Depends. 
  * Add support for flang compiler. 
  * Add preinst / postrm script fragments for creating / deleting 
    /usr/lib/$multiarch/fortran/$compiler/ directories for mod files

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 10 Dec 2018 16:29:21 +0000
