## dh-fortran-mod 0.8

=== debian/changelog ===
dh-fortran-mod (0.8) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Alastair McKinstry ]
  * Only add postrm/preinst scripts for packages with mod files.
    Closes: #917205
  * Don't fail on postrm if directory already removed

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 26 Dec 2018 12:59:35 +0000

dh-fortran-mod (0.7) unstable; urgency=medium

  * Ensure test in postrm script does not return 1 and fail -e. 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 20 Dec 2018 14:10:43 +0000

dh-fortran-mod (0.6) unstable; urgency=medium

  * Add spaces into preinst / postrm fragments. Closes: #916565

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 19 Dec 2018 15:40:05 +0000
