## dh-fortran-mod 0.11

=== debian/changelog ===
dh-fortran-mod (0.11) unstable; urgency=medium

  * Calculate canonical compiler at build-time, as the compiler may not
    be installed at install-time, and readlink will fail.
  * Re-order deletes in postrm script to ensure all deletes are done.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 07 Jan 2019 12:19:46 +0000

dh-fortran-mod (0.10) unstable; urgency=medium

  * Ensure mod files are installed chmod 644
  * Add link for canonical compiler name
  * Standards-Version: 4.3.0

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 03 Jan 2019 16:05:19 +0000

dh-fortran-mod (0.9) unstable; urgency=medium

  * Make creating cmplr link conditional.
  * handle target directories that may be subdirectory of $fmoddir

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 31 Dec 2018 13:23:51 +0000
