## dh-fortran-mod 0.12

=== debian/changelog ===
dh-fortran-mod (0.12) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Use dpkg makefile snippet instead of manual changelog parsing.
  * Switch to debhelper-compat (= 12).
  * Introduce a $VERSION variable in dh_fortran_mod s.t. the generated code
    inserted into maintainer scripts is properly annotated with the
    dh-fortran-mod version that created it.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 29 Jan 2019 08:58:31 +0000
