=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
  Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends:
+ debhelper-compat (= 12),
 Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org:/science-team/dh-fortran-mod.git
-Vcs-Git: https://salsa.debian.org:/science-team/dh-fortran-mod.git
+Vcs-Browser: https://salsa.debian.org/science-team/dh-fortran-mod
+Vcs-Git: https://salsa.debian.org/science-team/dh-fortran-mod.git
 
 Package: dh-fortran-mod
 Architecture: all
