## dh-fortran-mod 0.13

=== debian/changelog ===
dh-fortran-mod (0.13) unstable; urgency=medium

  * Bugfix: when installing on cmdline, don't install into non-specified
    packages
  * Now at Standards-Version: 4.4.0
  * flang-7 20190329+ use modversion 34.  Move from 33 to 34

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 18 Jul 2019 11:50:17 +0100
