=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Alastair McKinstry <mckinstry@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/science-team/dh-fortran-mod
 Vcs-Git: https://salsa.debian.org/science-team/dh-fortran-mod.git
