## dh-fortran-mod 0.15

=== debian/changelog ===
dh-fortran-mod (0.15) unstable; urgency=medium

  * Standards-Version now 4.5.0
  * Provide: dh-sequence-fortran_mod. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 23 Feb 2020 11:56:01 +0000

dh-fortran-mod (0.14) unstable; urgency=medium

  * Now Use gfortran-9.
  * Drop use fof ${Fortran-Mod} and Fortran-Mod: stanza. Simply use
    ${misc:Depends}. Closes: #941476
  * Standards-Version now 4.4.1.0

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 18 Oct 2019 05:47:52 +0100
