=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Alastair McKinstry <mckinstry@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/dh-fortran-mod
 Vcs-Git: https://salsa.debian.org/science-team/dh-fortran-mod.git
 
@@ -19,6 +19,7 @@
    libio-compress-perl,
    libfile-libmagic-perl
 Enhances: debhelper
+Provides: dh-sequence-fortran-mod
 Description: debhelper add-on to handle Fortran '.mod' files
  Modules were introduced in the 1990 revision of the Fortran standard. When the
  Fortran compiler processes a source file containing a module, it produces both
