## dh-fortran-mod 0.17

=== debian/changelog ===
dh-fortran-mod (0.17) unstable; urgency=medium

  * Fix for reproducibility. Thanks to Chris Lamb. Closes: #965255
  * debhelper compat 13

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 21 Jul 2020 08:59:11 +0100

dh-fortran-mod (0.16) unstable; urgency=medium

  * Fix inserted depends to form of 'real-compiler-version | compiler-mod-XXX'
    to silence dependency warnings on virtual packages

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 01 Apr 2020 15:15:54 +0100
