=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
  Alastair McKinstry <mckinstry@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/dh-fortran-mod
 Vcs-Git: https://salsa.debian.org/science-team/dh-fortran-mod.git
