## dh-fortran-mod 0.20

=== debian/changelog ===
dh-fortran-mod (0.20) unstable; urgency=medium

  * Fix autopkgtest script; add field to d/control in tests to
    silence warnings

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 20 Jan 2021 20:44:52 +0000

dh-fortran-mod (0.19) unstable; urgency=medium

  * Point d/gbp.conf to debian/latest branch
  * Add package tests
  * Syntax fix in dh_fortran_mod.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 18 Jan 2021 10:52:41 +0000

dh-fortran-mod (0.18) unstable; urgency=medium

  * Bump gfortran default to gfortran-10
  * gfortran-11 expected to have module version 15
  * Set vcs-git to point to debian/latest branch
  * Standards-Version: 4.5.1
  * Updated patch. Closes: #965255

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 16 Jan 2021 10:58:03 +0000
