=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Alastair McKinstry <mckinstry@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/dh-fortran-mod
-Vcs-Git: https://salsa.debian.org/science-team/dh-fortran-mod.git
+Vcs-Git: https://salsa.debian.org/science-team/dh-fortran-mod.git -b debian/latest
 
 Package: dh-fortran-mod
 Architecture: all
