=== debian/tests/control ===
Tests:  pkg-gfortran
Depends: dh-fortran-mod, gfortran


# TODO: Tests for preinst, postinst files
