## dh-fortran-mod 0.21

=== debian/changelog ===
dh-fortran-mod (0.21) unstable; urgency=medium

  * Standards-Version: 4.6.0
  * Drop old code now bullseye is released
  * Update default gfortran to gfortran-11

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 18 Oct 2021 16:30:11 +0100
