## dh-fortran-mod 0.23

=== debian/changelog ===
dh-fortran-mod (0.23) unstable; urgency=medium

  * Standards-Version: 4.6.1
  * Forrce Build-depend on gfortran-12 for gcc-12 transition.
    Then rebuild deps with this version.	

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 Jun 2022 10:07:17 +0100

dh-fortran-mod (0.22) unstable; urgency=medium

  * Add support for gfortran-12

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 22 Apr 2022 18:40:50 +0100
