=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Alastair McKinstry <mckinstry@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/dh-fortran-mod
 Vcs-Git: https://salsa.debian.org/science-team/dh-fortran-mod.git -b debian/latest
 
@@ -15,6 +15,7 @@
 Multi-Arch: foreign
 Depends: ${perl:Depends},
    ${misc:Depends},
+   gfortran-12,
    debhelper (>= 10),
    libio-compress-perl,
    libfile-libmagic-perl
