## dh-fortran-mod 0.27

=== debian/changelog ===
dh-fortran-mod (0.27) unstable; urgency=medium

  * Silently ignore failure to delete non-existent directories in postrm
    Closes: #1019050

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Sep 2022 14:27:19 +0100

dh-fortran-mod (0.26) unstable; urgency=medium

  * Ignore errors on rm cruft files in preinst

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 29 Aug 2022 20:58:31 +0100

dh-fortran-mod (0.25) unstable; urgency=medium

  * Don't create links 'gfortran-*' without arch base when compiler
    not installed. Clean up cruft from doing so before
  * Close old fixed bug. Closes: #1013316

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 29 Aug 2022 17:43:35 +0100

dh-fortran-mod (0.24) unstable; urgency=medium

  * Drop gcc-transition workk for now as it blocks the tbb transition

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 21 Jun 2022 16:20:17 +0100
