=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Multi-Arch: foreign
 Depends: ${perl:Depends},
    ${misc:Depends},
-   gfortran-12,
    debhelper (>= 10),
    libio-compress-perl,
    libfile-libmagic-perl
