## dh-fortran-mod 0.28

=== debian/changelog ===
dh-fortran-mod (0.28) unstable; urgency=medium

  * Standards-Version: 4.6.2
  * Add support for gfortran-12

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 16 Jun 2023 14:33:57 +0100
