## dh-fortran-mod 0.32

=== debian/changelog ===
dh-fortran-mod (0.32) unstable; urgency=medium

  * Remove troublesome quotes around function returns
  * Add lfortran support
  * Define FC_OPTIONAL in fortran-support.mk
  * Return sane defaults for external FC in fortran-support.mk
  * Add TODO.md, test Makefile
  * Change misc:Depends to fortran:Depends in dh-fortran-mod

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 01 Jan 2024 12:36:47 +0000

dh-fortran-mod (0.31) unstable; urgency=medium

  * Provide dh-sequence-fortran as we do more than mod files now
  * Depend on gfortran | fortran-compiler to simplify build-deps
  * Add detection code  for flang-external-fc-, flang-new-*
  * Update documentation in dh_fortran_mod
  * fortran-support.mk: (experimental)
     - add get_fmoddir, get_flibdir, get_fc_exe functions

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 30 Dec 2023 13:03:26 +0000

dh-fortran-mod (0.30) unstable; urgency=medium

  * Update more references to /usr/include

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 07 Dec 2023 08:46:46 +0000

dh-fortran-mod (0.29) unstable; urgency=medium

  * Add fortran-support.mk helper script for d/rules. Experimental
  * Set fmoddir to /usr/include, not /usr/lib

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 04 Dec 2023 16:57:34 +0000
