=== debian/control ===
--- 
+++ 
@@ -15,11 +15,12 @@
 Multi-Arch: foreign
 Depends: ${perl:Depends},
    ${misc:Depends},
-   debhelper (>= 10),
+   debhelper (>= 13),
+   gfortran | fortran-compiler,
    libio-compress-perl,
    libfile-libmagic-perl
 Enhances: debhelper
-Provides: dh-sequence-fortran-mod
+Provides: dh-sequence-fortran-mod, dh-sequence-fortran
 Description: debhelper add-on to handle Fortran '.mod' files
  Modules were introduced in the 1990 revision of the Fortran standard. When the
  Fortran compiler processes a source file containing a module, it produces both
