## dh-fortran-mod 0.39

=== debian/changelog ===
dh-fortran-mod (0.39) unstable; urgency=medium

  * Commit didn't get included.. Redo Closes: #1062809

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 05 Feb 2024 07:31:22 +0000

dh-fortran-mod (0.38) unstable; urgency=medium

  * Fix typo that breaks builds. Closes: #1062809
  * Add flang19, gfortran14 support

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 04 Feb 2024 22:08:38 +0000

dh-fortran-mod (0.37) unstable; urgency=medium

  * Initial dh_fortran_lib, simple cases only
  * Fix for dh_fortran_mod; don't produce deps on flang-7,
  * Override dh_dwz in fortran-support.mk as its broken by patchelf,
    used in dh_fortran_lib
  * dh_fortran_mod: now support gfortran-14

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 31 Jan 2024 06:48:51 +0000

dh-fortran-mod (0.36) unstable; urgency=medium

  * Bugfix: mod files can be misidentified as c++
  * debhelper-interaction test: fix cwd

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 16 Jan 2024 18:21:25 +0000

dh-fortran-mod (0.35) unstable; urgency=medium

  * Drop pkg-gfortran test as defunct for now
  * Bugfix foreach_fc_execute_after; remove foreach_fc

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 12 Jan 2024 20:16:28 +0000

dh-fortran-mod (0.34) unstable; urgency=medium

  * Start dh_fortran_libs
  * Add foreach_fc_execute_{before,after} macros
  * Add experimental flang18

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 05 Jan 2024 07:23:56 +0000

dh-fortran-mod (0.33) unstable; urgency=medium

  * Fixes for fortran-support.mk: whitespace issue and typo
  * foreach_fc(): for automated compiler build support

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 04 Jan 2024 15:16:47 +0000
