=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
    ${misc:Depends},
    debhelper (>= 13),
    gfortran | fortran-compiler,
+   patchelf,
    libio-compress-perl,
    libfile-libmagic-perl
 Enhances: debhelper
