## dh-fortran-mod 0.40

=== debian/changelog ===
dh-fortran-mod (0.40) unstable; urgency=medium

  * Standards-Version: 4.7.0; no changes required
  * Move to gfortran-14 as the default compiler

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 18 Aug 2024 13:47:03 +0100
