## dh-fortran-mod 0.41

=== debian/changelog ===
dh-fortran-mod (0.41) unstable; urgency=medium

  * More support changes needed for gfortran-14

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 24 Aug 2024 09:34:54 +0100
