## dh-fortran-mod 0.42

=== debian/changelog ===
dh-fortran-mod (0.42) unstable; urgency=medium

  * Add support for gfortran-15
  * Add support for flang20

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 18 Feb 2025 12:29:44 +0000
