## dh-fortran-mod 0.43

=== debian/changelog ===
dh-fortran-mod (0.43) unstable; urgency=medium

  * Standards-Version: 4.7.1
  * fortran-support.mk: missing brace. Closes: #1098525

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 24 Feb 2025 12:05:56 +0000
