## dh-fortran-mod 0.44

=== tests/Makefile ===
# Quick test code. Not part of a build

include ../fortran-support.mk

all:
	@echo FC_DEFAULT $(FC_DEFAULT) FC_OPTIONAL $(FC_OPTIONAL) FC  $(FC) F77 $(F77)
	@echo
	@echo "get_fmoddir,FC_DEFAULT-> "  $(call get_fmoddir,$(FC_DEFAULT))
	@echo "get_fmoddir,FC-> "  $(call get_fmoddir,$(FC))
	@echo
	@echo "get_fmoddirs,FC_DEFAULT-> "  $(call get_fmoddirs,$(FC_DEFAULT))
	@echo "get_fmoddirs,FC-> "  $(call get_fmoddirs,$(FC))
	@echo
	@echo "get_flibdir,FC_DEFAULT-> "  $(call get_flibdir,$(FC_DEFAULT))
	@echo "get_flibdir,FC -> "  $(call get_flibdir,$(FC))
	@echo
	@echo "get_flibdirs,FC_DEFAULT-> "  $(call get_flibdirs,$(FC_DEFAULT))
	@echo "get_flibdirs,FC-> "  $(call get_flibdirs,$(FC))
	@echo
	@echo "get_fc_exe,gfortran -> "  $(call get_fc_exe,$(FC_DEFAULT))
	@echo "get_fc_exe,FC-> "  $(call get_fc_exe,$(FC))

flags:
	@echo FCFLAGS for $(FC): $(call get_fcflags,$(FC))
