=== debian/changelog ===
dh-fortran-mod (0.44) experimental; urgency=medium

  * Fix fortran-support.mk typo.
  * Behaviour of fortran-support.mk now works better with FC=f77;
  * get_fcflags() now defined
  * Standards-Version: 4.7.2

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 13 Jun 2025 15:01:46 +0100
