## dh-fortran-mod 0.45

=== tests/Makefile ===
# Quick test code. Not part of a build

include ../fortran-support.mk

all:
	@echo FC_DEFAULT $(FC_DEFAULT) FC_OPTIONAL $(FC_OPTIONAL) FC  $(FC)
	@echo
	@echo "get_fmoddir,FC_DEFAULT-> "  $(call get_fmoddir,$(FC_DEFAULT))
	@echo "get_fmoddir,default-> "  $(call get_fmoddir,default)
	@echo "get_fmoddir,FC-> "  $(call get_fmoddir,$(FC))
	@echo
	@echo "get_fmoddirs,FC_DEFAULT-> "  $(call get_fmoddirs,$(FC_DEFAULT))
	@echo "get_fmoddirs,default-> "  $(call get_fmoddirs,default)
	@echo "get_fmoddirs,FC-> "  $(call get_fmoddirs,$(FC))
	@echo
	@echo "get_flibdir,FC_DEFAULT-> "  $(call get_flibdir,$(FC_DEFAULT))
	@echo "get_flibdir,default-> "  $(call get_flibdir,default)
	@echo "get_flibdir,FC -> "  $(call get_flibdir,$(FC))
	@echo
	@echo "get_flibdirs,FC_DEFAULT-> "  $(call get_flibdirs,$(FC_DEFAULT))
	@echo "get_flibdirs,default-> "  $(call get_flibdirs,default)
	@echo "get_flibdirs,FC-> "  $(call get_flibdirs,$(FC))
	@echo
	@echo "get_fc_exe,gfortran -> "  $(call get_fc_exe,$(FC_DEFAULT))
	@echo "get_fc_exe,default-> "  $(call get_fc_exe,default)
	@echo "get_fc_exe,FC-> "  $(call get_fc_exe,$(FC))
