=== debian/changelog ===
dh-fortran-mod (0.45) unstable; urgency=medium

  * Add support for flang-new-21 
  * flang uses flang-mod-1 as its version
  * Standards-Version: 4.7.2
  * Update for gfortran-mod-16. Closes: #1114774

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 10 Sep 2025 09:09:28 +0100
