=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

dh_fortran_mod:dh_fortran_mod.in
	sed 's/@VERSION@/$(DEB_VERSION)/' $< > $@
	chmod 0755 $@

dh_fortran_lib: dh_fortran_lib.in
	sed 's/@VERSION@/$(DEB_VERSION)/' $< > $@
	chmod 0755 $@

dh_fortran_mod.1: dh_fortran_mod
	pod2man -r "dh_fortran_mod v$(DEB_VERSION)" -c "dh-fortran-mod" --section=1 $< $@

dh_fortran_lib.1: dh_fortran_lib
	pod2man -r "dh_fortran_lib v$(DEB_VERSION)" -c "dh-fortran-lib" --section=1 $< $@

override_dh_auto_build: dh_fortran_mod dh_fortran_lib
override_dh_auto_build: dh_fortran_mod.1 dh_fortran_lib.1
override_dh_auto_build: ;

override_dh_auto_clean:
	$(RM) dh_fortran_mod dh_fortran_mod.1
	$(RM) dh_fortran_libs  dh_fortran_lib.1
