=== debian/tests/pkg/debian/rules ===
#!/usr/bin/make -f


%:
	dh $@
