=== tests/flang-17/debian/control ===
Source: foo
Section: devel
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
