## dh-fortran-mod 0.46

=== debian/changelog ===
dh-fortran-mod (0.46) unstable; urgency=medium

  * Complete Python reimplementation.
  * Temporarily revert to 'dh-fortran-mod' until rename passes NEW
  * Add dh_fortran_pkgconf
  * Fixes to directories and installation file tracking for dh_fortan_mod,
    dh_fortran_lib
  * Rework package structure to get tests working
  * Build-dep on pybuild-plugin-pyproject, python3-setuptools

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 16 Oct 2025 07:15:27 +0100

dh-fortran (0.45) experimental; urgency=medium

  * Change name to 'dh-fortran'
  * Support get_fc_vendor() to fortran-support.mk
  * Add more default code to fortran-support.mk for dh_*_fortran_templates
  * Add --preferred behavour to dh_fortran_lib
  * Add initial dh_fortran python wrapper script
  * Start python implementation

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 08 Jul 2025 09:44:16 +0100
