## dh-fortran-mod 0.47

=== debian/changelog ===
dh-fortran-mod (0.47) unstable; urgency=medium

  * Fix for -p support in dh_fortran scripts
  * Fix symlinks in dh_fortran_lib

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 16 Oct 2025 11:58:33 +0100
