=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=dhfortran
export DEB_BUILD_OPTIONS:= nocheck

%:
	dh $@  --buildsystem=pybuild

dh_fortran_mod_old:dh_fortran_mod.in
	sed 's/@VERSION@/$(DEB_VERSION)/' $< > $@
	chmod 0755 $@

dh_fortran_lib_old: dh_fortran_lib.in
	sed 's/@VERSION@/$(DEB_VERSION)/' $< > $@
	chmod 0755 $@

#dh_fortran_mod.1: dh_fortran_mod
#	pod2man -r "dh_fortran_mod v$(DEB_VERSION)" -c "dh-fortran-mod" --section=1 $< $@

#dh_fortran_lib.1: dh_fortran_lib
#	pod2man -r "dh_fortran_lib v$(DEB_VERSION)" -c "dh-fortran-lib" --section=1 $< $@

override_dh_auto_build: dh_fortran_mod_old dh_fortran_lib_old
override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C modfiles all
	cp -a modfiles build/lib/dhfortran/tests

override_dh_installman:
	PYTHONPATH=$(CURDIR) click-man dh_fortran  --target debian/dh-fortran/usr/share/man/man1
	PYTHONPATH=$(CURDIR) click-man dh_fortran_cmake --target debian/dh-fortran/usr/share/man/man1
	PYTHONPATH=$(CURDIR) click-man dh_fortran_pkgconf --target debian/dh-fortran/usr/share/man/man1
	PYTHONPATH=$(CURDIR) click-man dh_fortran_mod --target debian/dh-fortran/usr/share/man/man1
	PYTHONPATH=$(CURDIR) click-man dh_fortran_lib --target debian/dh-fortran/usr/share/man/man1
	dh_installman -O--buildsystem=pybuild

# Undo pybuild choices. TODO: Fix this in pyproject.toml ?
execute_after_dh_auto_install:
	mkdir -p debian/tmp/usr/share/dh-fortran
	cp debian/dh-fortran-mod/usr/bin/* debian/tmp/usr/share/dh-fortran
	cp -a debian/dh-fortran-mod/usr/lib/python3*/dist-packages/dhfortran debian/tmp/usr/share/dh-fortran

override_dh_auto_clean:
	$(MAKE) -C modfiles clean
	$(RM) dh_fortran_mod_old
	$(RM) dh_fortran_lib_old
	-rm -rf build dh_fortran.egg-info dhfortran/__pycache__ debian/python3-dhfortran
