## dh-fortran-mod 0.48

=== debian/changelog ===
dh-fortran-mod (0.48) unstable; urgency=medium

  * Ensure python3-magic is present
  * Don't create symlink if src==dest in dh_fortran_lib
	
 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 17 Oct 2025 08:08:02 +0100
