=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
    debhelper (>= 13),
    ${misc:Depends},
    python3, ${python3:Depends},
+   python3-magic,
    fortran-fpm,
    gfortran-for-host | fortran-compiler,
    patchelf,
