## dh-fortran-mod 0.49

=== debian/changelog ===
dh-fortran-mod (0.49) unstable; urgency=medium

   * Depend on gfortran; gfortran-for-host not sufficient and breaks
     meson builds

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 Oct 2025 10:17:16 +0100
