## dh-fortran-mod 0.50

=== debian/changelog ===
dh-fortran-mod (0.50) unstable; urgency=medium

  * Handle -O--no-parallel sensibly

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 21 Oct 2025 12:07:53 +0100
