## dh-fortran-mod 0.51

=== debian/changelog ===
dh-fortran-mod (0.51) unstable; urgency=medium

  * Allow *.fortran-* files be executable scripts

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 22 Oct 2025 08:55:43 +0100
