## dh-fortran-mod 0.52

=== debian/changelog ===
dh-fortran-mod (0.52) unstable; urgency=medium

  * Also change the dh-fortran dep in tests

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 23 Oct 2025 09:55:08 +0100
