## dh-fortran-mod 0.53

=== debian/changelog ===
dh-fortran-mod (0.53) unstable; urgency=medium

  * Don't break on dh params buildsystem, etc
  * More robustness checks on bad input

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 24 Oct 2025 12:30:45 +0100
