## dh-fortran-mod 0.54

=== debian/changelog ===
dh-fortran-mod (0.54) unstable; urgency=medium

  * Use DEB_HOST_GNU_TYPE in compiler name, not multiarch;
    they differ on i386. Closes: #1118734

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 25 Oct 2025 10:39:21 +0100
