=== dhfortran/debian/changelog ===
testsource-dummy (0.46) experimental; urgency=medium

  * Stuff

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 29 Aug 2025 15:44:57 +0100
