=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-setuptools,
  python3-magic,
  python3-pytest <!nocheck>,
- gfortran-for-host | fortran-compiler, 
+ gfortran | fortran-compiler, 
  click-man
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/dh-fortran
@@ -26,7 +26,7 @@
    python3, ${python3:Depends},
    python3-magic,
    fortran-fpm,
-   gfortran-for-host | fortran-compiler,
+   gfortran | fortran-compiler,
    patchelf,
    libio-compress-perl,
    libfile-libmagic-perl
