=== debian/changelog ===
dh-fortran-mod (0.55) unstable; urgency=medium

  * Add get_fmoddir, get_flibdir helpers

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 31 Oct 2025 12:49:50 +0000
