=== debian/tests/debhelper_interaction/debian/changelog ===
dh-fortran-dummy (0.32) UNRELEASED; urgency=medium

  * Remove troublesome quotes around function returns
  * Add lfortran support
  * Define FC_OPTIONAL in fortran-support.mk
  * Return sane defaults for external FC in fortran-support.mk
  * Add TODO.md, test Makefile
  * Change misc:Depends to fortran:Depends in dh-fortran-mod

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 01 Jan 2024 12:36:47 +0000
