=== dhfortran/debian/control ===
Source: testsource-dummy
Section: devel
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-fortran
Standards-Version: 4.7.2

Package: fortran-pkg
Architecture: any
Description: Dummy pkg for testing dh-fortran
Depends: ${misc:Depends}, ${shlib:Depends}
