=== debian/rules ===
--- 
+++ 
@@ -30,10 +30,10 @@
 
 override_dh_installman:
 	PYTHONPATH=$(CURDIR) click-man dh_fortran  --target debian/dh-fortran/usr/share/man/man1
-	PYTHONPATH=$(CURDIR) click-man dh_fortran_cmake --target debian/dh-fortran/usr/share/man/man1
-	PYTHONPATH=$(CURDIR) click-man dh_fortran_pkgconf --target debian/dh-fortran/usr/share/man/man1
-	PYTHONPATH=$(CURDIR) click-man dh_fortran_mod --target debian/dh-fortran/usr/share/man/man1
-	PYTHONPATH=$(CURDIR) click-man dh_fortran_lib --target debian/dh-fortran/usr/share/man/man1
+	#PYTHONPATH=$(CURDIR) click-man dh_fortran_cmake --target debian/dh-fortran/usr/share/man/man1
+	#PYTHONPATH=$(CURDIR) click-man dh_fortran_pkgconf --target debian/dh-fortran/usr/share/man/man1
+	#PYTHONPATH=$(CURDIR) click-man dh_fortran_mod --target debian/dh-fortran/usr/share/man/man1
+	#PYTHONPATH=$(CURDIR) click-man dh_fortran_lib --target debian/dh-fortran/usr/share/man/man1
 	dh_installman -O--buildsystem=pybuild
 
 # Undo pybuild choices. TODO: Fix this in pyproject.toml ?
