=== debian/tests/debhelper_interaction/debian/control ===
Source: dh-fortran-dummy
Section: devel
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
 Alastair McKinstry <mckinstry@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/dh-fortran-mod
Vcs-Git: https://salsa.debian.org/science-team/dh-fortran-mod.git -b debian/latest

Package: dh-fortran-mod
Architecture: all
Depends: ${perl:Depends},
   ${misc:Depends},
   debhelper (>= 13),
   gfortran | fortran-compiler,
   libio-compress-perl,
   libfile-libmagic-perl
Provides: dh-sequence-fortran-mod, dh-sequence-fortran
Description: debhelper add-on to handle Fortran '.mod' files
